/* CSS Document */

*{
margin:0;
padding:0;
font-style:normal;
text-decoration:none;
font-family: "ƒƒCƒŠƒI", "Meiryo", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Verdana, "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", Arial, Helvetica, sans-serif;
}

body {
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: normal;
color: #333;
line-height:150%;
/* background:url(../img/top/bg.gif) repeat-x #F2F2F2; */
background: #F2F2F2;
}
img {border:0;}
ul{list-style-type: none;}
a,a:link,a:visited{color:#333333; text-decoration:underline;}
a:hover,a:active{color:#E55953; text-decoration:none;}
.clear {clear: both; margin:0;}
.mg1{margin-top:30px;}
.mg2{margin:12px 0 35px 0;}
.mg3{margin-bottom:19px;}
.mg4{margin-top:25px;}
.mg5{margin-left:43px;}
.pd1{padding:8px 0;}
.pd2{padding:18px; text-align:center;}
.pd3{padding:5px;}
.pd4 {padding:0 22px 20px 36px;}
.pd5 {padding:5px 0 0 5px;}
.bo1{border:1px solid #ccc;}
.bgbeg{background:#FFEACE;}
.red{color:#FF0000}
H2,H3,h4 {margin:0;}
.px11{font-size:11px; line-height:130%;}
.px16{font-size:16px;}
.px14b{font-size:14px; font-weight:bold; color:#006633;}

/* Šeƒy[ƒW‹¤’Ê */
#wrapper{
background:#fff;
width:900px;
}
h1{
background:url(../img/top/head_line.gif) no-repeat;
height:19px;
line-height:19px;
text-align:right;
color:#333333;
font-size:10px;
font-weight:normal;
width:900px;
}
#logo{
width:190px;
float:left;
}
#logo a{
display:block;
text-indent:-9999px;
height:100px;
}
#h_menu{
background:url(../img/jisseki/h_menu.jpg) no-repeat 0 0;
width:522px;
float:right;
height:35px;
}
#h_menu li{
float:left;
width:124px;
}
#h_menu #h_menu04{width:150px;}
#h_menu li a{
background-image:url(../img/jisseki/h_menu.jpg);
background-repeat:no-repeat;
display:block;
height:35px;
text-indent:-9999px;
}
#h_menu01 a{background-position:0 0;}
#h_menu01 a:hover{background-position:0 -35px;}
#h_menu02 a{background-position:-124px 0;}
#h_menu02 a:hover{background-position:-124px -35px;}
#h_menu03 a{background-position:-248px 0;}
#h_menu03 a:hover{background-position:-248px -35px;}
#h_menu04 a{background-position:-372px 0;}

/* Šeƒwƒbƒ_ */
#header {width:900px; border-bottom:6px solid #FFCC33;}
.header1 {background:#fff url(../img/top/header.jpg) no-repeat;}
.header2 {background:#fff url(../img/directions/header_derections.jpg) no-repeat;}
.header3 {background:#fff url(../img/jisseki/header_jisseki.jpg) no-repeat;}
.header4 {background:#fff url(../img/consult/header_consult.jpg) no-repeat;}
.header5 {background:#fff url(../img/contact/header_contact.jpg) no-repeat;}
.header6 {background:#fff url(../img/info/header_info.jpg) no-repeat;}

/* direction */
#second_menu {
background:url(../img/directions/second_menu_bg.jpg) no-repeat;
height:66px;
clear:both;
}
#second_menu ul{margin-left:35px;}
#second_menu ul li{float:left;}
#second_menu a{
display:block;
height:66px;
text-indent:-9999px;
background:url(../img/second_menu/s_menu.gif) no-repeat;
}
#second_menu .menu01 a{background-position:0 0; width:111px;}
#second_menu .menu01 a:hover{background-position: 0 -73px}
#second_menu .menu02 a{background-position:-111px 0; width:190px;}
#second_menu .menu02 a:hover, #second_menu #r_menu02 .menu02 a{background-position:-111px -73px;}
#second_menu .menu03 a{background-position:-301px 0; width:142px;}
#second_menu .menu03 a:hover, #second_menu #r_menu03 .menu03 a{background-position:-301px -73px;}
#second_menu .menu04 a{background-position:-443px 0; width:166px;}
#second_menu .menu04 a:hover, #second_menu #r_menu04 .menu04 a{background-position:-443px -73px;}
#second_menu .menu05 a{background-position:-609px 0; width:116px;}
#second_menu .menu05 a:hover, #second_menu #r_menu05 .menu05 a{background-position:-609px -73px;}
#second_menu .menu06 a{background-position:-725px 0; width:109px;}
#second_menu .menu06 a:hover, #second_menu #r_menu06 .menu06 a{background-position:-725px -73px;}

#second_menu li .submenu {
display:none;
position: absolute;
z-index: 90;
width:140px;
height:120px;
margin:0 0 15px 0;
border:1px solid #EBEBEB;
background:#fff;
}
/* 
#second_menu #r_menu03 #menu_3 a{
background-image:url(../img/top/sub_menu3.gif);
background-repeat:no-repeat;
display:block;
height:20px;
width:140px;
line-height:1em;
border-bottom:1px solid #EBEBEB;
}
#second_menu #r_menu03 #submenu3_1{background-position:0 0;}
#second_menu #r_menu03 #submenu3_2{background-position:0 -20px;}
#second_menu #r_menu03 #submenu3_3{background-position:0 -40px;}
#second_menu #r_menu03 #submenu3_4{background-position:0 -60px;}
#second_menu #r_menu03 #submenu3_5{background-position:0 -80px;}
#second_menu #r_menu03 #submenu3_6{background-position:0 -100px;}
#second_menu #r_menu03 a:hover#submenu3_1{background-position:-140px 0;}
#second_menu #r_menu03 a:hover#submenu3_2{background-position:-140px -20px;}
#second_menu #r_menu03 a:hover#submenu3_3{background-position:-140px -40px;}
#second_menu #r_menu03 a:hover#submenu3_4{background-position:-140px -60px;}
#second_menu #r_menu03 a:hover#submenu3_5{background-position:-140px -80px;}
#second_menu #r_menu03 a:hover#submenu3_6{background-position:-140px -100px;}
*/
/* Šeh2 */
h2{height:87px; text-indent:-9999px;}
.header1 h2{background:url(../img/jisseki/titl_jisseki.jpg) no-repeat;}
.header2 h2{background:url(../img/consult/titl_consult.jpg) no-repeat;}
.header3 h2{background:url(../img/jisseki/titl_jisseki.jpg) no-repeat;}
.header4 h2{background:url(../img/directions/titl_derections.jpg) no-repeat;}
.header5 h2{background:url(../img/jisseki/titl_jisseki.jpg) no-repeat;}
.header6 h2{background:url(../img/jisseki/titl_jisseki.jpg) no-repeat;}

#footer_menu{
padding:8px;
margin-left:70px;
}

#footer {
background:url(../img/top/footer_bg.jpg) no-repeat;
padding-top:60px;
padding-left:50px;
height:200px;
font-size:10px;
line-height:120%;
color:#666;
}
#footer2 {
width:900px;
background:#fff url(../img/top/secondfooter_bg.jpg) no-repeat;
height:160px;
font-size:10px;
line-height:120%;
color:#666;
}
#footer a{color:#666;text-decoration:underline;}
#footer2 a:hover{color:#E55953;text-decoration:underline;}
#copy{width:350px; float:left;}
#copy h3{height:50px; text-indent:-9999px;}
#copy p{padding:0 0 0 50px;}
#info{width:550px; float:left; padding:50px 0 0 0;}
#info strong{
display:block;
background:url(../img/top/footer_contact.gif) no-repeat 0 10px;
height:40px;
text-indent:-9999px;
}
#info a{
display:block;
text-indent:16px;
background:url(../img/top/arrow.gif) no-repeat 0 0;
}
#left{
float:left;
width:272px;
}
#main_contents{
float:left;
width:620px;
}
#main_contents p{
padding:0 10px;
}
#window{
border:#FF9700 solid 1px;
background:#FFFFFF;
padding:10px;
}

/* Easy Slider */
#slider_w{clear:both; margin:0 0 20px 20px;
overflow:hidden; height:146px;}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li img{padding:0 5px;}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:470px;
		height:146px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:15px;
		height:20px;
		position:absolute;
		left:55px;
		top:590px;
		z-index:1000;
		}	
												
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:15px;
		height:20px;
		background:url(../img/top/arrow_l.gif) no-repeat 0 0;
		text-indent:-9999px;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../img/top/arrow_r.gif) no-repeat 0 0;
		text-indent:-9999px;	
		}	
	#nextBtn, #slider1next{ 
		left:535px;
}	




